zlaein.f(3)

NAME
zlaein.f

SYNOPSIS

  Functions/Subroutines
subroutine zlaein (rightv, noinit, n, h, ldh, w, v, b, ldb, rwork, eps3, smlnum, info)
ZLAEIN computes a specified right or left eigenvector of an upper Hessenberg matrix by inverse iteration.

Author

Generated automatically by Doxygen for LAPACK from the source code.